<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支預計表" Domain="NBA" />
　　　　<Program Id="NBAWBR040_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>107</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>4943147</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>5023939</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>4975919</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>48020</比較增減-金額>
　　　　　　<比較增減-百分比>0.97</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2779841</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>56.24</前年度決算數-百分比>
　　　　　　<科目>教學收入</科目>
　　　　　　<本年度預算數-金額>2859814</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>56.92</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2861784</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>57.51</上年度預算數-百分比>
　　　　　　<比較增減-金額>-1970</比較增減-金額>
　　　　　　<比較增減-百分比>0.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>805255</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>16.29</前年度決算數-百分比>
　　　　　　<科目>學雜費收入</科目>
　　　　　　<本年度預算數-金額>813760</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>16.20</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>780174</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>15.68</上年度預算數-百分比>
　　　　　　<比較增減-金額>33586</比較增減-金額>
　　　　　　<比較增減-百分比>4.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>33848</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.68</前年度決算數-百分比>
　　　　　　<科目>學雜費減免</科目>
　　　　　　<本年度預算數-金額>34540</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.69</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>33211</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.67</上年度預算數-百分比>
　　　　　　<比較增減-金額>1329</比較增減-金額>
　　　　　　<比較增減-百分比>4.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1611513</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>32.60</前年度決算數-百分比>
　　　　　　<科目>建教合作收入</科目>
　　　　　　<本年度預算數-金額>1659858</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>33.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1696235</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>34.09</上年度預算數-百分比>
　　　　　　<比較增減-金額>-36377</比較增減-金額>
　　　　　　<比較增減-百分比>2.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>396921</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.03</前年度決算數-百分比>
　　　　　　<科目>推廣教育收入</科目>
　　　　　　<本年度預算數-金額>420736</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>8.37</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>418586</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>8.41</上年度預算數-百分比>
　　　　　　<比較增減-金額>2150</比較增減-金額>
　　　　　　<比較增減-百分比>0.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>15251</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.31</前年度決算數-百分比>
　　　　　　<科目>租金及權利金收入</科目>
　　　　　　<本年度預算數-金額>5557</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.11</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3575</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.07</上年度預算數-百分比>
　　　　　　<比較增減-金額>1982</比較增減-金額>
　　　　　　<比較增減-百分比>55.44</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>15251</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.31</前年度決算數-百分比>
　　　　　　<科目>權利金收入</科目>
　　　　　　<本年度預算數-金額>5557</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.11</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3575</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.07</上年度預算數-百分比>
　　　　　　<比較增減-金額>1982</比較增減-金額>
　　　　　　<比較增減-百分比>55.44</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2148055</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>43.46</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>2158568</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>42.97</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2110560</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>42.42</上年度預算數-百分比>
　　　　　　<比較增減-金額>48008</比較增減-金額>
　　　　　　<比較增減-百分比>2.27</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1726147</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>34.92</前年度決算數-百分比>
　　　　　　<科目>學校教學研究補助收入</科目>
　　　　　　<本年度預算數-金額>1766203</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>35.16</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1721764</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>34.60</上年度預算數-百分比>
　　　　　　<比較增減-金額>44439</比較增減-金額>
　　　　　　<比較增減-百分比>2.58</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>404489</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.18</前年度決算數-百分比>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>373322</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.43</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>368302</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.40</上年度預算數-百分比>
　　　　　　<比較增減-金額>5020</比較增減-金額>
　　　　　　<比較增減-百分比>1.36</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>17419</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.35</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>19043</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.38</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>20494</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.41</上年度預算數-百分比>
　　　　　　<比較增減-金額>-1451</比較增減-金額>
　　　　　　<比較增減-百分比>7.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>5320301</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>107.63</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>5399218</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>107.47</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5367903</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>107.88</上年度預算數-百分比>
　　　　　　<比較增減-金額>31315</比較增減-金額>
　　　　　　<比較增減-百分比>0.58</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>4551222</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>92.07</前年度決算數-百分比>
　　　　　　<科目>教學成本</科目>
　　　　　　<本年度預算數-金額>4625781</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>92.07</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>4731860</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>95.10</上年度預算數-百分比>
　　　　　　<比較增減-金額>-106079</比較增減-金額>
　　　　　　<比較增減-百分比>2.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2759776</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>55.83</前年度決算數-百分比>
　　　　　　<科目>教學研究及訓輔成本</科目>
　　　　　　<本年度預算數-金額>2795825</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>55.65</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2936956</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>59.02</上年度預算數-百分比>
　　　　　　<比較增減-金額>-141131</比較增減-金額>
　　　　　　<比較增減-百分比>4.81</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1544039</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>31.24</前年度決算數-百分比>
　　　　　　<科目>建教合作成本</科目>
　　　　　　<本年度預算數-金額>1567705</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>31.20</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1532984</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>30.81</上年度預算數-百分比>
　　　　　　<比較增減-金額>34721</比較增減-金額>
　　　　　　<比較增減-百分比>2.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>247407</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.01</前年度決算數-百分比>
　　　　　　<科目>推廣教育成本</科目>
　　　　　　<本年度預算數-金額>262251</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.22</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>261920</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>5.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>331</比較增減-金額>
　　　　　　<比較增減-百分比>0.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>248889</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.04</前年度決算數-百分比>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>232824</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.63</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>87405</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.76</上年度預算數-百分比>
　　　　　　<比較增減-金額>145419</比較增減-金額>
　　　　　　<比較增減-百分比>166.37</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>248889</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.04</前年度決算數-百分比>
　　　　　　<科目>學生公費及獎勵金</科目>
　　　　　　<本年度預算數-金額>232824</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.63</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>87405</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.76</上年度預算數-百分比>
　　　　　　<比較增減-金額>145419</比較增減-金額>
　　　　　　<比較增減-百分比>166.37</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>507751</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>10.27</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>528224</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.51</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>536405</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.78</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8181</比較增減-金額>
　　　　　　<比較增減-百分比>1.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>507751</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>10.27</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>528224</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.51</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>536405</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.78</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8181</比較增減-金額>
　　　　　　<比較增減-百分比>1.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>12439</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.25</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>12389</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.25</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>12233</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.25</上年度預算數-百分比>
　　　　　　<比較增減-金額>156</比較增減-金額>
　　　　　　<比較增減-百分比>1.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>12439</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.25</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>12389</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.25</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>12233</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.25</上年度預算數-百分比>
　　　　　　<比較增減-金額>156</比較增減-金額>
　　　　　　<比較增減-百分比>1.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-377154</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-7.63</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-375279</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-7.47</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-391984</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-7.88</上年度預算數-百分比>
　　　　　　<比較增減-金額>16705</比較增減-金額>
　　　　　　<比較增減-百分比>4.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>380402</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.70</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>376163</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.49</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>387722</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.79</上年度預算數-百分比>
　　　　　　<比較增減-金額>-11559</比較增減-金額>
　　　　　　<比較增減-百分比>2.98</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>11700</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.24</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>13743</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>16775</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.34</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3032</比較增減-金額>
　　　　　　<比較增減-百分比>18.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>11700</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.24</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>13743</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>16775</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.34</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3032</比較增減-金額>
　　　　　　<比較增減-百分比>18.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>368702</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>7.46</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>362420</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.21</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>370947</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.45</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8527</比較增減-金額>
　　　　　　<比較增減-百分比>2.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>275353</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.57</前年度決算數-百分比>
　　　　　　<科目>資產使用及權利金收入</科目>
　　　　　　<本年度預算數-金額>289684</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.77</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>313952</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>6.31</上年度預算數-百分比>
　　　　　　<比較增減-金額>-24268</比較增減-金額>
　　　　　　<比較增減-百分比>7.73</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2811</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.06</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>1577</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.03</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1011</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.02</上年度預算數-百分比>
　　　　　　<比較增減-金額>566</比較增減-金額>
　　　　　　<比較增減-百分比>55.98</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>40772</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.82</前年度決算數-百分比>
　　　　　　<科目>受贈收入</科目>
　　　　　　<本年度預算數-金額>25401</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.51</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>12756</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>12645</比較增減-金額>
　　　　　　<比較增減-百分比>99.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>147</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.00</前年度決算數-百分比>
　　　　　　<科目>賠(補)償收入</科目>
　　　　　　<本年度預算數-金額>116</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>69</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>47</比較增減-金額>
　　　　　　<比較增減-百分比>68.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>49619</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.00</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>45642</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.91</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>43159</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.87</上年度預算數-百分比>
　　　　　　<比較增減-金額>2483</比較增減-金額>
　　　　　　<比較增減-百分比>5.75</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>173566</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.51</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>173223</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.45</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>168689</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.39</上年度預算數-百分比>
　　　　　　<比較增減-金額>4534</比較增減-金額>
　　　　　　<比較增減-百分比>2.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>120</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.00</前年度決算數-百分比>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>2429</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.05</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>329</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.01</上年度預算數-百分比>
　　　　　　<比較增減-金額>2100</比較增減-金額>
　　　　　　<比較增減-百分比>638.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>2429</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.05</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>329</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.01</上年度預算數-百分比>
　　　　　　<比較增減-金額>2100</比較增減-金額>
　　　　　　<比較增減-百分比>638.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>120</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.00</前年度決算數-百分比>
　　　　　　<科目>兌換短絀</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>173446</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.51</前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>170794</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.40</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>168360</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.38</上年度預算數-百分比>
　　　　　　<比較增減-金額>2434</比較增減-金額>
　　　　　　<比較增減-百分比>1.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.00</前年度決算數-百分比>
　　　　　　<科目>財產交易短絀</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>173440</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.51</前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>170794</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.40</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>168360</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.38</上年度預算數-百分比>
　　　　　　<比較增減-金額>2434</比較增減-金額>
　　　　　　<比較增減-百分比>1.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>206837</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.18</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>202940</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>219033</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>4.40</上年度預算數-百分比>
　　　　　　<比較增減-金額>-16093</比較增減-金額>
　　　　　　<比較增減-百分比>7.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-170318</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-3.45</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-172339</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-3.43</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-172951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-3.48</上年度預算數-百分比>
　　　　　　<比較增減-金額>612</比較增減-金額>
　　　　　　<比較增減-百分比>0.35</比較增減-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

